@charset 'UTF-8';
/*===========================================
original.css INDEX
===========================================*/

/*--------------------------------------------------

--------------------------------------------------*/
#siteFunctions #globalNav ul li .subGnav .intro{
	width:300px;
}
#siteFunctions #globalNav ul li .subGnav .intro .top{width:290px;}
#siteFunctions #globalNav ul li .subGnav ul{width:315px;}


/*--------------------------------------------------

--------------------------------------------------*/
header #logo{top:29px;}

#main {}
#main input,
#main select { font-size:1em !important;}

a.pdf{
	line-height:1.8;
	padding:0 35px 0 0 !important;
	background:url(../images/icon_pdf.gif) right 50% no-repeat !important; 
	font-size:1em !important;
}


@media screen and (max-width:599px){
	header #logo{top:inherit;}
	header #logo .groupLogo img{width:242px; height:27px;}
}


/*--------------------------------------------------

--------------------------------------------------*/
.chapterKV { padding:170px 0 30px 65px; height: 215px; }
.chapterKV p{width:600px;}
#kvTop h1 span{ display:block; font-size:0.5em;}
#kvTop .chapterKV { padding:150px 0 50px 65px; }

#kvTop{background:url(../../images/kv_bg_01.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvAbout{background:url(../../aboutus/images/kv_bg_01.jpg) 0 0 no-repeat; position:relative; zoom:1;}
#kvBusiness{background:url(../../activity/images/kv_bg_01.jpg) 0 0 no-repeat; position:relative; zoom:1;}

@media screen and (max-width:599px){
	.chapterKV,
	#kvTop .chapterKV{ padding:0; }
	#kvTop{background:url(../../images/sp_kv_bg_01.jpg) 0 0 no-repeat;}
	#kvAbout{background:url(../../aboutus/images/sp_kv_bg_01.jpg) 0 0 no-repeat;}
	#kvBusiness{background:url(../../activity/images/sp_kv_bg_01.jpg) 0 0 no-repeat;}

	#kvTop,
	#kvAbout,
	#kvBusiness{
		margin:-10px -10px 0;
		padding:0 10px;
		background-size:100% auto;
		-moz-background-size:100% auto;
		-webkit-background-size:100% auto;
	}
	/* chapterKV Adjust */
}


/*--------------------------------------------------

--------------------------------------------------*/

.infoBlock .heading{ margin-bottom:10px;}
.infoBlock dl {border-bottom:1px dashed #eee; margin:0 0 20px;}
.infoBlock dl dt{ float:none; margin:0; padding:0;}
.infoBlock dl dd{
	width:100%;
	margin:0;
	padding:0 0 10px;
	overflow: visible;
    white-space: normal;
    text-overflow: clip;

}
.infoBlock dl dd a{ display:inline;}
.infoBlock .new { display:inline-block; color:#fff; background-color:#ff3300; padding:0 5px; font-weight:bold;font-size:60%; margin-left:7px;}


.dlListSide .noLink {
	color: #333 !important;
	cursor: default;
}
.dlListSide .noLink:link{}
.dlListSide .noLink:hover {
	text-decoration: none;
}
.dlListSide .noLink:visited{
	color:#aaa;
}



@media screen and (max-width:599px){
	.infoBlock { margin-top:20px;}
}


/*--------------------------------------------------

--------------------------------------------------*/
.listBox{ background:#eee; border:none;}

.listBox > a:hover{text-decoration:none; background:#014099;}
.listBox a .listBoxInner .listTitle{color:#000; text-align:center;}
.listBox a:hover .listBoxInner .listTitle{color:#fff !important; }
.categoryBlock02 .listBoxInner, 
.categoryBlock03 .listBoxInner {padding:25px 15px 20px;}

.categoryBlock02 .listBox{width:465px;}
.categoryBlock03 .listBox{width:310px;}

@media screen and (max-width:599px){
	.listBox { padding:0!important;}
	.listBoxInner{padding:25px 0 20px !important; margin:0;}
	.listBox .imgArea img { width:100%;}
}



